section{
    padding-top: 5%;
    padding-bottom: 5%;
}

td{
    padding-right: 5%;
    padding-bottom: 2%;
    padding-top: 2%;
    border-bottom: 2px #949791 solid;
}

tr{
    padding-left: 8%;
}

.first{
    padding-right: 8%;
    width: 12%;
    text-align: top;
    margin: 0;
    padding-top: 0;
    border: none !important;
}

.big, span{
color: #557775;
font-size: 150%;
}



